rhs
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# rhs

rhs — The right-hand side of an EBNF production

## Synopsis

### Mixed Content Model

    rhs ::=
    (#PCDATA|nonterminal|lineannotation|sbr)*

### Attributes

Common attributes

## Description

This element is only available if you are using the EBNF Module.

The right-hand side (`RHS`) of a production provides a definition for the `NonTerminal` on the left-hand side (`LHS`) of the `Production`.

### Parents

These elements contain rhs: `production`.

### Children

The following elements occur in rhs: `lineannotation`, `nonterminal`, `sbr`.

## Examples

For examples, see `productionset` .

Prev | Home | Next
revremark | Up | row

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.